[bumpversion]
current_version = 0.0.1-rc1
commit = False
tag = False
parse = (?P<major>\d+)\.(?P<minor>\d+)\.(?P<patch>\d+)(\-rc(?P<build>\d+))?
serialize =
    {major}.{minor}.{patch}-rc{build}
    {major}.{minor}.{patch}
message = 'Bump version {current_version} -> {new_version}'
tag-message = 'Create tag v{new_version}'
tag_name = 'v{new_version}'

[bumpversion:part:build]

[bumpversion:file:version]

[bumpversion:file:conda.yml]

[bumpversion:file:deploy/excel_config.yml]
